.rb-693781ac-container {
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.rb-693781ac-stars {
	display: flex;
	align-items: center;
	gap: 4px;
}

.rb-693781ac-star {
	font-size: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.rb-693781ac-star svg {
	width: 1em;
	height: 1em;
}

.rb-693781ac-text {
	font-weight: 800;
	font-size: 18px;
	line-height: 1;
	font-family: sans-serif;
}
